import { PartInlineDisplay } from '../../inline-display.js';
import { SequencerPart } from './sequencer.js';
export declare class SequencerInlineDisplay extends PartInlineDisplay {
    domNode: HTMLElement;
    private part;
    constructor(part: SequencerPart);
    render(): void;
    onInject(): void;
    onDispose(): void;
}
